View Issue Details

IDProjectCategoryView StatusLast Update
14853Bug reports[All Projects] Survey editingpublic2019-09-24 11:30
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary14853: New question always added to 1st group
Description

See summary

Steps To Reproduce

Create a survey , add a group, add a question
Add another group, move it to bottom
Select this group
Add a question
Question is added in 1st group

Additional Information

Maybe related https://bugs.limesurvey.org/view.php?id=14852

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github 28594df
I will donate to the project if issue is resolvedNo
BrowserFF 66
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Relationships

has duplicate 15019 closedmarkusfluer Add question always goes into first question group 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-07 16:23 DenisChenu New Issue
2019-05-07 17:45 dominikvitt Assigned To => markusfluer
2019-05-07 17:45 dominikvitt Status new => assigned
2019-07-03 01:37 DenisChenu Relationship added has duplicate 15019
2019-09-05 15:53 markusfluer Status assigned => resolved
2019-09-05 15:53 markusfluer Resolution open => fixed
2019-09-05 15:53 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing